/* base */
html,body {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Times New Roman";
	font-size: 14px;
	background-color: #fff1e1;
	color: #464646;
}

a {
	color: #296186;
}

img {
    border: 0px;
    vertical-align: top;
}

.limiter {
    max-width: 980px;
    margin: 0 auto;
}

/* layout */
.page__container {
	margin: 0 auto;
	width: 980px;
    padding: 0 10px;
}

.page__wrapper {
	float: left;
	width: 100%;
	margin-top: 25px;
}

.page__content {
	margin-bottom: 40px;
	min-height: 500px;
}

.page__sideleft,
.page__sideright {
	display: none;
}

/* header */
.page-header {
	position: relative;
	margin-top: 48px;
	height: 130px;
	width: 100%;
}
    .page-header__today {
        float: left;
        height: 105px;
        font-weight: bold;
        padding: 10px 15px 0 0;
        color: #a7a59b;
        border-right: 1px solid #e1d7c8;
	    margin-right:15px;
    }
    .page-header__day-num {
	    font-size: 56px;
	    line-height: 56px;
	    margin-top: -10px;
    }
    .page-header__day-word {
        font-size: 16px;
        margin-top: -6px;
        color: #9e2f48;
    }
    .page-header__day-time {
        font-size: 24px;
        margin-top: 15px;
    }

    .page-header__quote {
        float: right;
        width: 37%;
        height: 129px;
        margin-left: 15px;
        position: relative;
    }

    .page-header__quote .picture {
        border: none;
        padding: 0;
        margin: 0;
    }
    .page-header__quote-img {
        position: absolute;
        right: 0;
        bottom: -5px;
        margin: 0;
        padding: 0;
    }


    .page-header__quote .page-caption__text {
        margin-right: 140px;
    }

    .page-header__quote-author {
        font-style: italic;
        font-size: 12px;
    }

    .page-header__quote-caption {
        padding-right: 100px;
    }

    .page-header__quote-caption .page-caption {
        margin-bottom: 0;
    }

    .page-header__quote-text {
        padding-top: 5px;
        padding-right: 140px;
        overflow: hidden;
        line-height: 15px;
    }

    .page-header__quote-text .page-header__quote-author {
        margin-top: 5px;
        float: right;
    }

    .page-header__quote .page-caption {
        margin: 0;

    }

    .page-header__logo {
	margin-top: 3px;
        display: block;
    }

    .page-header__slogan {
	float: left;
        display: block;
	font-family: Arial;
	font-size: 17px;
	line-height: 50px;
 	letter-spacing: 7px;
    }

.page-caption {
    margin-bottom: 15px;
}

.page-caption__text {
    position: relative;
    border-bottom: 1px solid #e1d7c8;
}

.page-caption__text span {
    position: relative;
    display: inline-block;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    border-bottom: 2px solid #9e2f48;
    line-height: 14px;
    margin: 0px;
    padding: 0px;
    top: 1px;
    font-weight: bold;
    text-transform: uppercase;
}

.page-caption__text a {
    text-decoration: none;
}

.page-caption__text a {
    color: #9e2f48;

}



.page-caption__subtext {
    font-size: 11px;
}





.page-caption2 {
    margin-bottom: 15px;
}

.page-caption2__text {
    position: relative;
    border-bottom: 1px solid #e1d7c8;
}

.page-caption2__text h2 {
    position: relative;
    display: inline-block;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    border-bottom: 2px solid #9e2f48;
    line-height: 14px;
    margin: 0px;
    padding: 0px;
    top: 1px;
    font-weight: bold;
    color: #464646;
    text-transform: uppercase;
}




/* menus */
.menu-main {
	height: 57px;
	background-color: #a7a59b;
	font-family: arial, sans-serif;
	font-size: 12px;
}
    .menu-main .menu-h2r {
	    background-color: #ffffff;
	    border-bottom: 4px solid #9e2f48;
    }

    .menu-main .menu-h2r__item_haschild {
        background: url('/img/menu__item_haschild.gif') right center no-repeat;
    }

.menu-footer {
	clear: left;
	width: 100%;
	background-color: #ffffff;
	font-family: arial, sans-serif;
	font-size: 12px;
}
    .menu-footer .menu-h2r {
	    clear: left;
	    width: 100%;
	    background-color: #ffffff;
	    border-bottom: 4px solid #e1d7c8;
    }
    .menu-footer .menu-h2r .menu-h2r__context {
	    top: -28px;
    }

/* footer */
.page-footer {
    margin: 15px 0;
}
    .page-footer__counters {
        float: left;
        width: 250px;
    }
    .page-footer__descr {
        float: right;
        width: 55%;
        padding-left: 15px;
        border-left: 1px solid #e1d7c8;
    }
    .page-footer__copy {
        display: block;
        margin: 0 55% 0 250px;
        padding: 0 15px;
    }

/* Clear */
.clear:after, header:after {content:"."; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden;}
.clear {display: inline-block;}
.clear {display: block;}


.digest .picture {
    padding: 0;
    border: none;
}

li.publinks {
    padding-bottom: 0;
}

.pub-detail__title {
    font-size: 28px;
    font-weight:bold;
    color: #000;
    line-height: 26px;
}

.pub-detail__author_line {
    border-bottom: 1px solid #a7a59b;
    vertical-align: middle;
    padding-bottom: 3px;
    line-height: 25px;
}

.pub-detail__author_name {
    font-style:italic;
    color: #5D7784;
    font-size: 12px;
    margin-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
}

.pub-detail__date {
    color: #000;
    font-family: arial, sans-serif;
    font-size: 12px;
}

.pub-detail__comments-count {
    font-family: arial, sans-serif;
    color: #055288;
    text-decoration: none;
    font-size: 12px;
}

.pub-list-blocks {
    width: 50%;
    vertical-align: top;
    display: block;
    float: left;
    min-height: 190px;
    padding-top: 10px;
    padding-left: 10px;
    border-left: 1px solid silver;
    border-top: 1px solid silver;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.pub-list-blocks.begin {
    border-top: 0;
    padding-top: 0;
}

.pub-list-blocks.first {
    padding-left: 0;
    border-left: 0;
}

.pub-list-blocks__rubric {
    color: #8a221b;
    font-size: 12px;
    font-family: arial, sans-serif;
    text-transform: uppercase;
    margin: 5px 0 3px 0;
}

/* Для новостей */

.slidebox .red {
    background: url('/img/sb-cirr.png') no-repeat;
    width: 10px;
    height: 16px;
}
.slidebox .slidebox__btn_prev {
    text-decoration: none;
    outline: none;
}
.slidebox .slidebox__btn_next {
    text-decoration: none;
    outline: none;
}

.slidebox_title {
    color: #055288;
/*    text-decoration: none;*/
    display: block;
    font-size: 16px;
    line-height: 16px;
/*    font-weight: bold;*/
    margin-bottom: 10px;
}

.slidebox__blocks_date {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
}

.slidebox__blocks .picture {
    padding: 0;
    border: 0;
}


.slidebox-author {
    font-style:italic;
    color: #5D7784;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 11px;
    display: block;
    padding-top: 5px;
}

.slidebox__panel {
    text-align: center;
    margin-bottom: 10px;
}

.slidebox .slidebox__btn a,
.slidebox .slidebox__btn > div {
    display: inline-block;
    outline: none;
    float: left;
}

.slidebox__btn span {
    display: inline-block;
    color: #fff;
}

.slidebox .slidebox__blocks > div {
    display: none;
}


.slidebox .current {
    display: block !important;
    position: relative;
    height: 250px;
    overflow: hidden;

}
.slidebox .current > div p{
    margin: 0;
    padding: 0;
}

.slidebox .slidebox-line {
    background: url('/img/sb-l.png') repeat-x;
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    margin: 0 !important;
}






.slideboxV {
    margin-top: -11px;
}


.slideboxV .slidebox__date {
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 17px;
}

.slideboxV .slidebox__blocks > div{
    border-top: 1px solid #E1D7C8;
    display: none;
    padding: 5px 0;
    clear: both;
}

.slideboxV .slidebox__blocks .first {
    border: none;
}

.slideboxV .slidebox__blocks a {
    /*text-decoration: none;*/
    color: #05528e;
}

.slideboxV div.show{
    display: block;
}

.slideboxV .slidebox__btn_panel {
    height: 15px;
    width: 5px;
    margin: 0 auto;
}
.slideboxV .slidebox__btn_panel a {
    display: block;
}

.slideboxV .slidebox__btn_prev {
    text-decoration: none;
    margin-bottom: 5px;
    outline: none;
}
.slideboxV .slidebox__btn_next {
    text-decoration: none;
    outline: none;
    clear: both;
}
.slideboxV .slidebox__btn_prev.hide, .slideboxV .slidebox__btn_next.hide  {
    opacity: 0.2;
}


.slidebox__panel {
    text-align: center;
    margin-bottom: 10px;
}

.slidebox .slidebox__btn a,
.slidebox .slidebox__btn > div {
    display: inline-block;
    outline: none;
    float: left;
}

.slidebox__btn span {
    display: inline-block;
    color: #fff;
}

.slidebox_title {
    color: #055288;
/*    text-decoration: none;*/
    display: block;
    font-size: 16px;
    line-height: 16px;
/*    font-weight: bold;*/
    margin-bottom: 10px;
}



.digits .picture {
    border:  none;
    padding: 0;
}

.digits__content_link:hover img, .photomini__content_link:hover img, .videomini__content_link:hover img {
    opacity: 0.9;
}

.digits {
    padding: 5px 0 10px 0;
    border-bottom: 4px solid #A7A59B;
    border-top: 4px solid #A7A59B;
}



.digits__content > div {
    background: #E9DECF;
    padding: 10px;
}

.publications__dayquote {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

.publications__dayquote_img {
    float: left;
    margin-right: 10px;
}

.publications__dayquote_author {
    font-style: italic;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}

.publications__dayquote_img .picture {
    margin-left: 10px;
}

.publications__dayquote li {
    border-bottom: 1px dotted #AFAFAF;
    padding: 10px 0 0 0;
}


.slideboxVS {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 4px solid #A7A59B;
}

.slideboxVS .slidebox-author {
    color: #5D7784;
    font-style: italic;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: right;
    margin-top: 10px;
}

.slideboxVS .slidebox__blocks {
    width: 380px;
    background: #e9decf;
    float: left;
    padding: 10px;
    z-index: 1;
    min-height: 440px;
    border-right: 2px solid #a7a59b;
}

.slideboxVS .slidebox__btn_title {
    margin-bottom: 5px;
    color: #055288;
/*    text-decoration: none;
    font-weight: bold;*/
    display: block;
    font-size: 24px;
    line-height: 22px;
    text-align: left;
}

.slideboxVS .slidebox__btn_panel {
    line-height: 14px;
    color: #5D7784;
}

.slideboxVS .slidebox__btn_panel a {
    /*font-weight: bold;*/
    /*text-decoration: none;*/
    color: #5D7784;
    font-size: 14px;
    line-height: 16px;
    display: block;
    margin-bottom: 10px;
}

.slideboxVS .slidebox__btn_panel .current {
    color: #464646;
}

.slideboxVS .slidebox__btn_panel .current a {
    color: #05528e;
}

.slideboxVS .slidebox__btn_panel {
    float: left;
    z-index: 1000;
    margin-left: -2px;
}

.slideboxVS .slidebox__block_content {
    height: 140px;
    overflow: hidden;
}

.slideboxVS .slidebox__btn_panel > div {
    height: 135px;
    cursor: pointer;
    width: 110px;
    padding: 10px 0 10px 15px;
    position: relative;
    overflow: hidden;
}

.slideboxVS .slidebox__block_botline {
    border-bottom: 1px solid #E1D7C8;
}

.slideboxVS .slidebox-line {
    background: url('/img/sb-l.png') repeat-x;
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: 0;
    left: 2px;
    z-index: 1;
}


.slideboxVS .slidebox-img {
    float: left;
    text-align: center;
    margin: 10px 10px 5px 0;
    overflow: hidden;
    max-height: 250px;
}

.slideboxVS .slidebox__blocks img {
    max-width: 390px;
}

.slideboxVS .slidebox__blocks > div {
    display: none;
}

.slideboxVS .slidebox__blocks .current {
    display: block;
}

.slideboxVS .tri {
    background: url('/img/sb-arw3.png') no-repeat;
    height: 25px;
    width: 50px;
    position: absolute;
    top: 10px;
    left: -1px;
    z-index: 1;
}

.slideboxVS .slidebox_publinks a {
    display: block;
}



.recommend .side_1, .recommend .side_2 {
    width: 255px;
    position: relative;
    height: 175px;
}

.recommend .side_1 {
    padding-right: 5px;
    border-right: 1px solid #E1D7C8;
}

.recommend .side_2 {
    padding-left: 5px;
}

.recommend .slidebox__date-com {
    position:absolute;
    bottom: 0;
    width: 100%;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    background: url("/img/sb-l.png") repeat-x;
}

.photomini .picture, .videomini .picture, .slideboxVS .picture, .pubone-press .picture, .pubone .picture{
   border: none;
   padding: 0;
}

.photomini {

}

.photomini .page-caption, .videomini .page-caption, .onlydigits .page-caption {
    margin-bottom: 0;
}

.photomini__content, .videomini__content {
    padding-top: 5px;
    padding-right: 5px;
}

.photomini__content_title, .videomini__content_title {
    display: block;
    margin-top: 5px;
}

.photomini__content span, .videomini__content span {
    font-size: 10px;
    line-height: 17px;
}

.slidebox-author {
    font-style:italic; color: #5D7784;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 11px;
    display: block;
    padding-top: 5px;
}


.slideboxG2 {
    min-height: 50px;
    position: relative;
}
.slideboxG2 .slideboxG2_arl {
    width: 16px;
    position: absolute;
    left: 0;
    top: 70px;
}

.slideboxG2 .slideboxG2_arr {
    width: 16px;
    position: absolute;
    right: 0;
    top: 70px;
}


.slideboxG2 > div {
    display: inline-block;
    vertical-align: middle;
}



.slideboxG2 .slidebox__title {
    line-height: 15px;
}

.slideboxG2 .slidebox__blocks ul, .slideboxG2 .slidebox__blocks li {
    margin: 0;
    padding: 0;
}

.slideboxG2 .slidebox__date-com {
    position:absolute;
    bottom: 0;
    width: 234px;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    background: url("/img/sb-l.png") repeat-x;
}

.slideboxG2 .slidebox__blocks {
    position: relative;
    overflow: hidden;
    width: 496px;
    height: 180px;
    margin: 0 16px;
}
.page__sideleft .banner-background {
    width: 170px !important;
}

.slideboxG2 .slidebox__blocks ul {
    position: absolute;
    top: 0;
    left: 0px;
    width: 9999px;
}

.slideboxG2 .slidebox__blocks li {
    width: 496px;
    z-index: 0;
    list-style: none;
}

.slideboxG2 .picture {
    float: left;
    margin-right: 10px;
}


.slideboxG2 .slidebox__blocks ul li div a {
    /*text-decoration: none;*/
    /*font-weight: bold;*/
}

.slideboxG2 ul li {
        height: 150px;
}

.slideboxG2 ul li {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

.slideboxG2 ul li.current {
    display: block;
}

.slideboxG2 .slidebox__line {
    width: 50%;
    float: left;

    position: relative;
}

.slideboxG2 .slidebox__line2 {
    width: 50%;
    float: left;

    position: relative;
}
.slideboxG2 .slidebox__line > div {
    padding: 0 5px 15px 5px;
    border-right: 1px solid #E1D7C8
}
.slideboxG2 .slidebox__line2 > div {
    padding: 0 5px 15px 7px;
}


.slideboxG2 .slidebox__btn_prev {
    display: inline-block;
}

.slideboxG2 .slidebox__btn_next {
    display: inline-block;
}

.ad-gallery {
    background: #E9DECF !important;
}


.ad-description-title {
    font-weight: normal;
}

.div.ad-gallery .ad-thumbs li a, .div.ad-gallery .ad-thumbs li a img, div.ad-gallery .ad-thumbs li a {
    outline: none;
}

.opa1 {
    opacity: 1 !important;
}

.opa08 {
    opacity: 0.5;
}







/*Комментарии к публикациям*/

.pubcomments__notice {
    font-family: Arial, Helvetica, sans-serif;
    color: #a7a59b;
}

.pubcomments_title h2 {
    color: #666666;
    font-weight: bold;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
}



.pubcomment {
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.pubcomment > li {
    margin-top: 5px;
}




.pubcomment__delreason {
    color: red;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;

}

.pubcomment ul {
    margin-left: 30px;
    margin-top: 5px;
}

.pubcomment a {
    text-decoration: none;
}

.pubcomment__reply {
    background: #a7a59b;
    padding: 2px 6px;
    color: #fff;
    text-decoration: none;
    float: right;
    margin-top: 5px;
}

.pubcomment__add {
/*    text-decoration: none;
    background: #E5E8E9;
    padding: 6px 10px;
    border: 1px solid #a7a59b;
    color: #a7a59b;
    font-weight: bold;*/
    text-decoration: none;
    background: #a7a59b;
    padding: 6px 10px;
    color: #fff;
}


.pubcomment__reply:hover {

}

.pubcomment__login {
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}
.pubcomment__date {
    font-size: 12px;
    color: #666666;
}
.pubcomment__body_title, .pubcomment__body_text {
    font-size: 12px;
}

.pubcomment li, .pubcomment ul {
    list-style: none outside none;
}
.pubcomment__vote {
    float: right;
}

.pubcomment__vote span {
    color: #789C50;
    display: block;
    margin: -5px 0 0 -42px;
    position: absolute;
    text-align: right;
    width: 40px;
    font-size: 12px;
}

.pubcomment__top {
    margin-left: 68px;
    position:relative;
    line-height: 18px;
    margin-bottom: 1px;

}
.pubcomment__top a {


}
.pubcomment__arr {
    height: 13px;
    width: 15px;
    bottom: -1px;
    left: -18px;
    position: absolute;
    background: url('/img/com_arr.png') no-repeat;
}

.pubcomment__avatar img {
    border-radius: 5px;
}

.pubcomment__vote {
    line-height: 26px;
    font-size: 12px;
}

.pub-detail__author_block {
    border-bottom: 1px solid #95A3AA;
    vertical-align: middle;
    padding-bottom: 3px;
    font-size: 12px;
}

.pub-detail__author_name, .pub-detail__author_name2 {
    font-style:italic;
    color: #5D7784;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.pub-detail__author_name {
    margin-left: 45px;
}

.pub-detail__author_speciality{
    font-size: 10px;
    line-height: 10px;
    margin-top: 5px;
}

.pub-detail__author_ol {
    padding: 0;
    margin: 0;
}

.pub-detail__author_ol li {
    margin: 0 10px 0 0;
    float: left;
}

.pub-detail__author_li{
    max-width: 220px;
}

.pub-detail__author_li .picture {
    padding: 0;
    border: 0;
}

.pub-detail__subtitle {
    font-size: 17px;
    line-height: 17px;
    margin-top: 5px;
}

.pub-detail__title h1 {
    font-size: 28px;
    font-weight:bold;
    color: #000;
    line-height: 26px;
    margin-bottom: 0;
}


.pub_rubrics {
    margin-bottom: 20px;
}

.fcomment {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    vertical-align: middle;
}

/*Иконки*/

.icon_pnp {
    background-image: url("/img/icons/sprite_16x16_pnp.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    vertical-align: top;
    width: 16px;
}

.icon_pnp_comment {
    background-position: 0 1px;
}

.icon_pnp_arl {
    background-position: 0 -16px;
}

.icon_pnp_arr {
    background-position: -32px -16px;
}

.icon_pnp_art {
    background-position: 0 -32px;
}

.icon_pnp_arb {
    background-position: -32px -32px;
}

.icon_pnp_pointw {
    background-position: -16px -48px;
}

.icon_pnp_point {
    background-position: 0 -48px;
}

.icon_pnps {
    background-image: url("/img/icons/sprite_social.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 24px;
    vertical-align: top;
    width: 24px;
    margin-left: 5px;
}

.icon_pnps_twitter {
    background-position: -24px 0;
}

.icon_pnps_vk {
    background-position: -48px 0;
}

.profile-avatar img {
    width: 160px;
    height: 160px;
}

.tritooltip1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.icon_pnps:hover {
    opacity: 0.8;
}

div.ad-gallery .ad-thumbs li a.ad-active img {
    border-color: #9E2F48;
}
div.ad-gallery .ad-thumbs li a.ad-active {
    background-image: url("../img/triangletop.png") !important;
}

.dialogs-slide {
    overflow: hidden;
    position: relative;
    height: 200px;
    width: 530px;
}

.dialogs-slide ul {
    margin: 0;
    padding: 0;
    width: 530px;
    position: absolute;
    top: 0;
    left: 0;
}

.dialogs-slide li {
    float: left;
    list-style: none;
    margin: 0;
    width: 530px;
    position: relative;
    z-index: 1;
}



.digest-slide {
    width: 170px;
    overflow: hidden;
    position: relative;
    height: 270px;
}

.digest-slide ul {
    width: 170px;
    margin: 0;
    padding: 0;
    position: absolute;
}

.digest-slide ul li {
    float: left;
    list-style: none;
    width: 170px;
    position: relative;
    z-index: 1;
}

.digest-slide ul li a {
    display: block;
    margin: 0;
    padding: 0;
}

.digest-slide .picture {
    padding: 0;
    margin: 0;
    border: none;
}

.spec-photo img {
    width: 160px !important;
}

.pubbodycom {
    margin-left: 120px;
}
.publications__first {
    background: #E9DECF;
    padding: 10px;
}
.publications__first .pubimg {
    margin-right: 10px;
}

.publications__first .pubbody__title {
    font-size: 22px;
}
.pubbody__subtitle {
    font-size: 13px;
    color: gray;
}
.webrating__title{
    font-size: 18px;
}

.context__inset_info {
    display: ;
}

.publications__img {
    float: left;
    margin-right: 10px;
}

.publications_comments {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 16px;
}

div.context__inset_ILI, div.context__inset_IRI {
    background: #E9DECF !important;
}

.table_btb .table_btb_head td {
    background: #A7A59B;
    color: #fff;
}
.table_btb .table_btb_tr:nth-child(2n+1) {
    background: #E9DECF;
}
.across_left {
    background: url("/img/scrollerbg_left.png");
}
.across_right {
    background: url("/img/scrollerbg_right.png");
}
.ui-autocomplete a {
    color: #000;
}
ul.ui-autocomplete {
    background: #FFFBE3;
    box-shadow: 1px 1px 3px 0px #A7A59B;
}
.ui-autocomplete a.ui-state-hover {
    border: 1px dashed #A7A59B;
}

.webrating, .webrating li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.webrating li {
    padding-top: 5px;
}
.webrating {
    margin-bottom: 40px;
}

.webrating__num {
    float: left;
    width: 15px;
    text-align: right;
}
.webrating__img {
    float: left;
}
.webrating__body {
    margin-left: 30px;
}
.webrating li {
    border-top: 1px solid #E1D7C8;
    margin: 4px 0;
}
.webrating li:first-child {
    border: none;
}
.services {
    margin-bottom: 20px;
}




.sliderG, .sliderG ul, .sliderG li {
    width: 530px;
    height: 250px;
}

.sliderG {
    overflow: hidden;
    position: relative;
}
.sliderG ul {
    position: absolute;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
}
.sliderG li {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 1;
}
.sliderG li:first-child {
    z-index: 5;
}
.sliderG__counter {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 10;
}
.sliderG__counter a {
    text-decoration: none;
    margin-right: 5px;
    outline: none;
}

.sliderG__counter a.current span {
    background: #9E2F48;
    color: #fff;
}

.sliderG__counter span {
    border: 2px solid #fff;
    color: #fff;
    padding: 1px 6px;
    font-weight: bold;
    border-radius: 15px;
    background: rgba(0, 0, 0, 0.4);
}
.sliderG__line {
    position: absolute;
    height: 2px;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 10;
}
.sliderG__line_time {
    width: 0;
    background: #9E2F48;
    height: 2px;
}
.sliderG__title {
    background: rgba(0, 0, 0, 0.4);
    border-left: 10px solid #9E2F48;
    position: absolute;
    color: #fff;
    bottom: 20px;
    left: 20px;
    width: 460px;
    font-style: italic;
    font-size: 18px;
    padding: 5px 10px;
}
.sliderG__title a {
    color: #fff;
    text-decoration: none;
}
.staticPage {
    margin-bottom: 10px;
}
.staticPage__alert {
    font-weight: bold;
    font-size: 16px;
}
.pluso {
    padding-top: 0 !important;
}
.pagesbox {
    margin-bottom: 10px;
}
.erubrics__item {
    padding: 3px 10px;
    margin-bottom: 2px;
}
.erubrics__item-1 {
    background: #B8E7FA;
}
.erubrics__item-2 {
    background: #D3E871;
}
.erubrics__item-3 {
    background: #FFAACA;
}
.erubrics__item a {
    text-decoration: none;
}

